/*     1296805 : 스크롤 블록/셀 슬라이드 js      */
.empty__1296805__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__1296805__ p{font-size:17px;font-weight:bold}
.empty__1296805__ dl{margin:0;text-align:left;color:#333}
.empty__1296805__ dt{margin-bottom:5px;font-size:14px}
.empty__1296805__ dd{margin:0;font-size:13px}


/*     1323685 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1392625 : 이미지      */
.location {position: relative;z-index: 2;box-shadow: rgba(0, 0, 0, 0.1) 5px 0px 20px;border-radius:5px;}
.location * {box-sizing: border-box;}

.location > ul {margin:0;padding:0;box-sizing: border-box;}
.location > ul:after {content:'';display:block;clear:both}

.location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:180px;max-width:560px;margin:0;padding:0;vertical-align:middle;list-style-type:none;border-top-left-radius: 5px;border-bottom-left-radius: 5px;}

.location > ul > li > p {display:block;position:relative;margin:0;padding:0 20px;font-size:16px;font-family: 'Pretendard-Regular';color:#333;text-align:center;letter-spacing:-.03em;vertical-align:middle;word-break:keep-all;}

.location > ul > li.loca_home {background-color:#e66d1e;min-width:60px;border-left:1px solid #ddd;}

.location > ul > li.loca_home > p {padding:0}
.location > ul > li.loca_home > p > a {display:block;position:relative;max-width:100%; max-height:100%;}

.location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer;line-height:50px;}
.location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-2px;border-width:4px;border-style:solid;border-color:#ddd transparent transparent transparent;vertical-align:top}
.location > ul > li.snb_on.on > p:before {margin-top:-6px;border-color:transparent transparent #777777 transparent}

.location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;background:#ffffff;}
.location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none}
.location > ul > li.snb_on > ul > li:first-child {border-top:none}

.location > ul > li.snb_on > ul > li > a {display:block;position:relative;padding:15px 20px;font-size:14px;font-family: 'Pretendard-Regular';color:#777777;background:#ffffff;letter-spacing:-.03em;line-height:20px;word-break:keep-all;}
.location > ul > li.snb_on > ul > li > a:before {content:'';position:absolute;top:0;right:10px;left:10px;height:1px;background-color:#ddd;}
.location > ul > li.snb_on > ul > li > a:hover,
.location > ul > li.snb_on > ul > li.on > a {font-family: 'Pretendard-Bold';background-color:#fafafa;color:#e66d1e}

.location > ul > li.snb_on > ul > li:first-child > a:before,
.location > ul > li.snb_on > ul > li > a:hover:before,
.location > ul > li.snb_on > ul > li.on > a:before {display:none;}

.location > ul > li.loca_current.snb_on > p {color:#e66d1e;}
.location > ul > li.loca_current.snb_on > p:before {border-color:#ddd transparent transparent transparent}
.location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ddd transparent}

@media all and (max-width:1023px) {
	.location {width: 100%;margin:0;}

	.location > ul > li {min-width: 240px;}
	.location > ul > li p {font-size:14px;}

	.location > ul > li.snb_on > ul {min-width:auto;max-width:560px;}
	.location > ul > li.snb_on > p {line-height:30px;}

}

@media all and (max-width:768px){
	.location > ul > li.loca_home {min-width: 40px;}
	.location > ul > li > p {padding:10px;}

	.location > ul > li.snb_on {min-width:100px;}
	.location > ul > li.snb_on > p {padding-right:30px;}

	.location > ul > li.loca_current {min-width:195px;}
}
@media all and (min-width:1024px){
	.location > ul > li.snb_on > ul > li > a {font-size:16px;}
}

/*     1323695 : 블록 설정      */
.block_option__1323695__ {display:table;width:100%}
.block_option__1323695__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__1323695__ {display:block;}
}

@media (min-width:769px){
	.row__1323695__ {display:none;}
}

/*     1295115 : BLANK 컨텐츠      */
.blank__1295115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1295115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1295115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1295115__ {height:30px}
}

/*     1295125 : 장문 텍스트      */
.textarea__1295125__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:16px;font-weight:normal;color:#F7931D;letter-spacing:0.2em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1295125__ p {font-size:20px}
}

/*     1295135 : BLANK 컨텐츠      */
.blank__1295135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__1295135__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1295135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1295135__ {height:10px}
}

/*     1295145 : 타이틀 텍스트      */
.title__1295145__ {font-size:0}
.title__1295145__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:35px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1295145__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__1295145__.style_top p {padding-top:10px}
.title__1295145__.style_top p:before {top:0;left:0;width:35px;height:4px}

.title__1295145__.style_right p {padding-right:14px}
.title__1295145__.style_right p:before {top:16%;right:0;width:4px;height:35px}

.title__1295145__.style_bottom p {padding-bottom:12px}
.title__1295145__.style_bottom p:before {bottom:0;left:0;width:35px;height:4px}

.title__1295145__.style_left p {padding-left:20px}
.title__1295145__.style_left p:before {top:16%;left:0;width:8px;height:35px}

.title__1295145__.style_circle1 p {padding-left:18px}
.title__1295145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1295145__.style_circle2 p {padding-left:18px}
.title__1295145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1295145__ p {font-size:55px}
	.title__1295145__.style_top p:before {width:55px}
	.title__1295145__.style_right p:before {height:55px}
	.title__1295145__.style_bottom p:before {width:55px}
	.title__1295145__.style_left p:before {height:55px}
}

/*     1295155 : BLANK 컨텐츠      */
.blank__1295155__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1295155__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1295155__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1295155__ {height:30px}
}

/*     1295465 : 장문 텍스트      */
.textarea__1295465__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:22px;font-weight:normal;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

.textarea__1295465__ p b {color:#F7931D}

@media all and (min-width:1024px){
	.textarea__1295465__ p {font-size:35px}
}

/*     1295475 : 실선      */
.solid_line__1295475__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__1295475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1295475__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__1295475__ {height:50px}
}

/*     1295165 : 장문 텍스트      */
.textarea__1295165__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Light';word-break:keep-all;
	font-size:18px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1295165__ p {font-size:20px}
}

/*     1297165 : 이미지 (비율형)      */
.img_ratio__1297165__ {max-width:100%;text-align: center;vertical-align:top}
.img_ratio__1297165__ * {box-sizing:border-box}
.img_ratio__1297165__ a {display:block;vertical-align:top}
.img_ratio__1297165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1297165__ img {width:100%;}
}

/*     1295795 : BLANK 컨텐츠      */
.blank__1295795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1295795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1295795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1295795__ {height:30px}
}

/*     1295805 : 장문 텍스트      */
@font-face {
    font-family: 'Cafe24Shiningstar';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_twelve@1.1/Cafe24Shiningstar.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__1295805__ p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Regular';word-break:keep-all;
	font-size:20px;font-weight:normal;color:#666;letter-spacing:0;line-height:1.5em;
}

.textarea__1295805__ p b {font-size:36px;font-weight:normal;font-family: 'Cafe24Shiningstar';color:#333;}

@media all and (min-width:1024px){
	.textarea__1295805__ p {font-size:24px}
}

